@import url("./reset.css");

:root {
  --green-color: hsl(75, 94%, 57%);
  --grey-dark: hsl(0, 0%, 12%);
  --grey: hsl(0, 0%, 20%);
  --white: hsl(0, 0%, 100%);
  --black-color: hsl(0, 0%, 8%);
  --font-normal: 400;
  --font-semibold: 600;
  --font-bold: 700;
}

body {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  color: var(--white);
  background-color: var(--black-color);
  font-size: 14px;
  font-family: Inter, sans-serif;
  font-weight: var(--font-normal);
}

.card,
.button-group {
  display: grid;
  /* justify-content: center; */
  text-align: center;
  gap: 1rem;
  background-color: var(--grey-dark);
  padding: 1rem;
  border-radius: 10px;
}
.button-group {
  padding-top: 0.3rem;

}

img {
  margin-left: auto;
  margin-right: auto;
  border-radius: 50%;
  width: 80px;
}

.button {
  background-color: var(--grey);
  border-style: none;
  color: var(--white);
  padding: 0.5rem 4rem;
  border-radius: 8px;
}

.button:hover {
  background-color: var(--green-color);
  color: var(--black-color);
}

.location {
  color: var(--green-color);
}

h1 {
  padding-top: 1.2rem;
  font-size: 1.5rem;
  font-weight: var(--font-semibold);
}

h2 {
  font-size: 0.80rem;
  font-weight: var(--font-semibold);
  padding-top: 0.2rem;
}

p {
  padding-top: 1.2rem;
  color: hsl(0, 0%, 70%);
}
